Subject: Ticket Assigned - Refund issues
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:55:53 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issues Dear sir,
 I had sent the mail on 3rd of May 2021 regarding my refund bit didnt get
the respose from your side. Im fathima sabriya (mob no- 30207084)My oder
number was #4552312844 . In this I had retured 2 items valued 65QR. Still
my money not credited . Its not showing in my credit page in your app.

So many time I called & inform to customercare. I am very very disappointed
with tou service. So please consider my Issues otherwise I have to take
legal action against you.

Thankyou,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2556981